Subject: Re: bug#29464: gcc-7 breaks guile-2.2.2?

From: Rob Browning <[email-masked]>
Date: Fri, 29 Dec 2017 00:19:26 -0600

Dan Kegel <[email-masked]> writes:

> Does the bug even happen without the vestigal -O0 ?
> I removed that and things seem to be going better in 2.2.3,
> 0 failures out of 4 runs :-)
> See https://launchpad.net/~dank/+archive/ubuntu/guile-2.2/+packages

I'm fairly sure it did, and a build with -fno-stack-protector just
finished successfully, so for the moment, I think I may proceed with
that and get the builds started on the other architectures.  Then I can
try removing -O0 again.

Thanks
-- 
Rob Browning
rlb @defaultvalue.org and @debian.org
GPG as of 2011-07-10 E6A9 DA3C C9FD 1FF8 C676 D2C4 C0F0 39E9 ED1B 597A
GPG as of 2002-11-03 14DD 432F AE39 534D B592 F9A0 25C8 D377 8C7E 73A4